﻿set DEFINE OFF

ALTER TABLE JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE
ADD (LOLF_DECAISSABLE NUMBER DEFAULT 11);

ALTER TABLE JEFY_ADMIN.LOLF_NOMENCLATURE_DEPENSE
ADD CONSTRAINT FK_LOLFD_DECAISSABLE  FOREIGN KEY  
(LOLF_DECAISSABLE) 
REFERENCES   JEFY_ADMIN.TYPE_ETAT   (TYET_ID)
ENABLE
VALIDATE;


ALTER TABLE JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE
ADD (LOLF_DECAISSABLE NUMBER DEFAULT 11);

ALTER TABLE JEFY_ADMIN.LOLF_NOMENCLATURE_RECETTE
ADD CONSTRAINT FK_LOLFR_DECAISSABLE  FOREIGN KEY  
(LOLF_DECAISSABLE) 
REFERENCES   JEFY_ADMIN.TYPE_ETAT   (TYET_ID)
ENABLE
VALIDATE;